[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4781: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4783: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4784: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4785: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
Chuck Baker's Firefox Extension Forum • View topic - CLEO 6.0 and FEBE 8.0

CLEO 6.0 and FEBE 8.0

Unpublished versions of my extensions for debug help.

CLEO 6.0 and FEBE 8.0

Postby cbaker_admin » Thu Jul 03, 2014 3:51 pm

CLEO 6.0 needs FEBE 8.0 or higher to work. If you have the proper versions installed and you still get a message about the wrong FEBE version, please install . I have been unable to duplicate this problem and am asking CLEO users to help debug.

When the message window pops up, you will see some debugging information. Please copy/paste that information in this thread.

With this version, you can also turn off the FEBE check by setting extensions.cleo.checkforFEBE to false in about:config.
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: CLEO 6.0 and FEBE 8.0

Postby Cactus » Sat Jul 05, 2014 12:05 pm

Here's the debug code for CLEO asking for a valid version of FEBE:

Debug information:

FEBE installed: true
FEBE version: 8.0.4
FEBE disabled: false
CLEO min FEBE version: 8.0
CLEO current version: 6.0debug
OK: true
Cactus
 
Posts: 1
Joined: Sat Jul 05, 2014 11:56 am

Re: CLEO 6.0 and FEBE 8.0

Postby cbaker_admin » Sat Jul 05, 2014 12:39 pm

Based on that debug information, CLEO should not be failing. Do you still get the message with installed?
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: CLEO 6.0 and FEBE 8.0

Postby k3nny5 » Sun Jul 06, 2014 9:13 pm

I did get the same debug info as per Cactus. However it still works fine when I went to create a package, both 6.0 and the debug one.
k3nny5
 
Posts: 1
Joined: Sun Jul 06, 2014 7:47 pm

Re: CLEO 6.0 and FEBE 8.0

Postby crypt-weed204 » Mon Jul 07, 2014 5:01 pm

Debug information:

FEBE installed: true
FEBE version: 8.0.4
FEBE disabled: false
CLEO min FEBE version: 8.0
CLEO current version: 6.0debug
OK: true
crypt-weed204
 
Posts: 1
Joined: Mon Jul 07, 2014 4:48 pm

Re: CLEO 6.0 and FEBE 8.0

Postby cbaker_admin » Mon Jul 07, 2014 5:16 pm

See .
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA


Return to Special debug versions

Who is online

Users browsing this forum: No registered users and 2 guests

cron